---
group:
  name: 'Lockvictor'
  description: ''
  projects:
  - name: 'movielens-recs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'movielens-recsys'
    description: ''
    mirrorRelease: false
    topic: ''
  